PITA-Test-Dummy-Perl5-MI

Prerequisites

PITA-Test-Dummy-Perl5-MI declares the following 1 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
perl5.005perl0.00